diff -r -u libprelude-1.0.1-old/src/libprelude-error/strsource.c libprelude-1.0.1/src/libprelude-error/strsource.c
--- libprelude-1.0.1-old/src/libprelude-error/strsource.c	2012-06-01 12:12:31.000000000 -0300
+++ libprelude-1.0.1/src/libprelude-error/strsource.c	2012-08-07 16:21:40.677939023 -0300
@@ -13,9 +13,9 @@
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
    Lesser General Public License for more details.
  
-   You should have received a copy of the GNU General Public
-   License along with libgpg-error; if not, write to the Free
-   Software Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA
+   You should have received a copy of the GNU General Public License
+   along with libgpg-error; if not, write to the Free Software
+   Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA
    02111-1307, USA.  */
 
 
